# Uses of Class
org.eclipse.mat.query.Bytes

Packages that use Bytes
Package
Description
org.eclipse.mat.query
Package for examining and controlling results of running queries.

## Uses of Bytes in org.eclipse.mat.query

Methods in org.eclipse.mat.query that return Bytes
Modifier and Type
Method
Description
`Bytes`
Bytes.`add(long add)`
Add a number of bytes to the current value from `getValue()` and return a new instance of `Bytes`.